Subject: Re: execution speed depends on $PATH
From: [email-masked] (Theodore Jump)

18 Nov 1997 19:10:31 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

>One possible work-around could be to:
>
>mount -b Z:\\ /z
>
>Then your references could be /z/.
>
>NOTE: I can't test this as I don't have access to Novell.

If you *also* have the "Client for Microsoft Networking" installed on
the machine you should try something like this:

mount -b //.my_server_sys.edv.sat1/public /z

.... or set it in the registry.

I seem to remember using the MS NET.EXE and being able to create
mappings to Netware 3.x and 4.x shared volumes. This coupled with the
fact that I can do a "ls //machine/share" which works properly (or for
that matter, "tar xvfz //my-unix-box/samba-share/foo.tar.gz" works
too). This was before I started playing with Cygwin so I have not
tried the two together though.

Luck,
-Ted
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".